<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_coursecompleted', language 'zh_tw', version '3.4'.
 *
 * @package     availability_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = '只允許完成(或是未完成)課程的學生';
$string['getdescription'] = '您完成這個課程了。';
$string['getdescriptionnot'] = '您還<b>沒</b>完成這個課程。';
$string['missing'] = '(您必須決定課程全部完成或是未完成)';
$string['pluginname'] = '依課程全部完成為限制條件';
$string['requires_completed'] = '您完成課程了';
$string['requires_notcompleted'] = '您還<b>沒</b>完成這個課程';
$string['title'] = '課程全部完成';
