<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'zh_tw', version '3.4'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = '錯誤，在在聯絡伺服器以便轉換時間';
$string['description'] = '日期時間未確定前禁用';
$string['direction_before'] = '日期';
$string['direction_from'] = '從';
$string['direction_label'] = '方向';
$string['direction_until'] = '直到';
$string['full_from'] = '在 <strong>{$a}</strong>之後';
$string['full_from_date'] = '在 <strong>{$a}</strong>或之後';
$string['full_until'] = '在 <strong>{$a}</strong>之前';
$string['full_until_date'] = '在 <strong>{$a}</strong>或之前';
$string['pluginname'] = '以日期限制';
$string['short_from'] = '自<strong>{$a}</strong>起即可用';
$string['short_from_date'] = '自<strong>{$a}</strong>起';
$string['short_until'] = '至<strong>{$a}</strong>';
$string['short_until_date'] = '可用至<strong>{$a}</strong>';
$string['title'] = '日期';
