<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'zh_tw', version '3.4'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_title'] = '代表完成的顏色';
$string['completion_not_enabled'] = '在這網站上還沒有啟用完成度追蹤';
$string['completion_not_enabled_course'] = '在這一課程上還沒有啟用完成度追蹤';
$string['completion_progress:addinstance'] = '新添一個完成進度區塊';
$string['completion_progress:myaddinstance'] = '添加一個完成進度區塊到我的首頁';
$string['completion_progress:overview'] = '檢視所有學生完成進度的課程綜覽';
$string['completion_progress:showbar'] = '在完成進度區塊上顯示進度桿';
$string['config_activitiesincluded'] = '包含的活動';
$string['config_activitycompletion'] = '有完成條件設定的所有活動';
$string['config_default_title'] = '完成進度';
$string['config_percentage'] = '對學生顯示百分比';
$string['config_scroll'] = '捲動';
$string['config_selectactivities'] = '選擇活動';
$string['config_selectedactivities'] = '選出的活動';
$string['config_squeeze'] = '壓縮';
$string['config_title'] = '另類標題';
$string['coursenametoshow'] = '在儀表板顯示的課程名稱';
$string['defaultlongbars'] = '預設以長桿來顯示';
$string['fullname'] = '完整課程名稱';
$string['futureNotCompleted_colour'] = '#025187';
$string['no_blocks'] = '你的課程還沒有設定完成進度區塊';
$string['no_courses'] = '你沒有選修任何課程。只有已選修課程的進度桿會顯示出來';
$string['notCompleted_colour'] = '#C71C22';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_title'] = '代表已提交但尚未完成的顏色';
