<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'zh_tw', version '3.4'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = '預設標籤';
$string['defaulttab_desc'] = '當用戶第一次檢視他們的課程綜覽時，這分頁將會顯示出來。當回到他們的課程綜覽時，這用戶的當前分頁會被記住。';
$string['future'] = '未來';
$string['inprogress'] = '進行中';
$string['morecourses'] = '更多課程';
$string['myoverview:addinstance'] = '增加一個新的課程概觀區塊';
$string['myoverview:myaddinstance'] = '增加一個新的課程概觀區塊到儀表板';
$string['next30days'] = '接下來30天';
$string['next7days'] = '接下來7天';
$string['nocourses'] = '沒有課程';
$string['nocoursesfuture'] = '沒有未來的課程';
$string['nocoursesinprogress'] = '沒有進行中的課程';
$string['nocoursespast'] = '沒有過去的課程';
$string['noevents'] = '近期沒有活動';
$string['past'] = '過去';
$string['pluginname'] = '課程概觀';
$string['recentlyoverdue'] = '最近逾期的';
$string['sortbycourses'] = '按課程排序';
$string['sortbydates'] = '按日期排序';
$string['timeline'] = '時間軸';
$string['viewcourse'] = '檢視課程';
$string['viewcoursename'] = '檢視課程{$a}';
