<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'zh_tw', version '3.4'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = '單選或複選？';
$string['answerhowmany_desc'] = '預設是要單選(圓形按鈕)或是複選(勾選方格)';
$string['answernumbering'] = '選項的標示方式？';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = '預設的選項編號形式';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = '不用標示';
$string['answersingleno'] = '複選題';
$string['answersingleyes'] = '單選題';
$string['choiceno'] = '選項 {$a}';
$string['choices'] = '可用的選項';
$string['clozeaid'] = '輸入缺漏的字';
$string['correctansweris'] = '正確答案：{$a}';
$string['correctanswersare'] = '正確答案： {$a}';
$string['correctfeedback'] = '給任何答對的反應';
$string['deletedchoice'] = '在開始作答之後，這一選項已被刪除';
$string['errfractionsaddwrong'] = '各選項的正向得分比例加起來並非是 100%，相反的，它們加起來是 {$a}%';
$string['errfractionsnomax'] = '有一個答案必須是100%，<br />這樣才能從此題目得到滿分。';
$string['errgradesetanswerblank'] = '已設定配分，但答案空白';
$string['feedback'] = '選項回饋';
$string['fillouttwochoices'] = '您至少要填寫兩個選項。空白的選項不會被使用。';
$string['fractionsaddwrong'] = '您已選擇的正分數合計不是100%<br />而是{$a}%<br />您希望回頭修正這個試題嗎？';
$string['fractionsnomax'] = '其中一個答案必須是100%，<br />這樣才能從此題目得到滿分。<br />您希望回頭修正這個問題嗎？';
$string['incorrectfeedback'] = '給任何答錯的反應';
$string['notenoughanswers'] = '此題型至少要有{$a}個選項';
$string['overallcorrectfeedback'] = '給任何答對反應的回饋';
$string['overallfeedback'] = '整個測驗回饋';
$string['overallincorrectfeedback'] = '給任何答錯反應的回饋';
$string['overallpartiallycorrectfeedback'] = '給任何部分答對反應的回饋';
$string['partiallycorrectfeedback'] = '給任何部分答對反應';
$string['pleaseselectananswer'] = '請選擇一個答案';
$string['pleaseselectatleastoneanswer'] = '請至少選擇一個答案';
$string['pluginname'] = '選擇題';
$string['pluginname_help'] = '在回答此類試題時，學生需要從多個選項之中選擇正確或最佳答案。
選擇題依據可以選幾個答案，又可分為---單選題和複選題。';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = '增加一個選擇題';
$string['pluginnameediting'] = '編輯選擇題';
$string['pluginnamesummary'] = '允許從一個事先設定的清單上選擇一個或多個選項';
$string['selectmulti'] = '單選或多選：';
$string['selectone'] = '單選：';
$string['shuffleanswers'] = '是否隨機排列選項？';
$string['shuffleanswers_desc'] = '預設在每次作答時，選項是否要重新隨機排列。';
$string['shuffleanswers_help'] = '若啟用，每次作答時，試題內選項的順序會隨機排列。這功能要在考卷設定的"在試題內隨機排列"也啟動才可以運作。';
$string['singleanswer'] = '單選';
$string['toomanyselected'] = '你選擇了太多個選項';
