<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlinemode', language 'zh_tw', version '3.4'.
 *
 * @package     quizaccess_offlinemode
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerchanged'] = '答案已被改變';
$string['backtothequiz'] = '回到這測驗';
$string['changesmadereallygoaway'] = '你的答案還沒有被儲存到伺服器。你確定要離開這一作答次？';
$string['dataprocessedsuccessfully'] = '資料已經成功處理 ({$a})';
$string['description'] = '這一測驗使用錯誤容忍模式。管理員可以{$a}';
$string['descriptionlink'] = '上傳匯出的作答反應';
$string['finishattemptsafterupload'] = '在處理上傳之後，提交並完成每一作答次';
$string['lastsaved'] = '最後儲存：{$a}';
$string['lastsavedtotheserver'] = '最後儲存到伺服器：{$a}';
$string['lastsavedtothiscomputer'] = '最後儲存到這一電腦：{$a}';
$string['loggedinaswronguser'] = '你不是以作答這一測驗的用戶的帳號登入，這是沒有用的，請點選繼續按鈕，再次以正確用戶的身分登入。';
$string['logindialogueheader'] = '您可能需要重新登入';
$string['loginokagain'] = '你的登入現在沒問題了';
$string['offlinemode:uploadresponses'] = '上傳答案';
$string['offlinemodeenabled'] = '實驗性的故障容忍模式';
$string['offlinemodeenabled_desc'] = '不管是否需要在新測驗上預設啟用故障容忍模式，也不管它在測驗設定表格上是否為進階設定(在"顯示更多..."之後)。';
$string['offlinemodeenabled_help'] = '啟用離線模式，這一實驗性的選項是要讓學生在網路連結不穩定時也可以做測驗。例如在通過隧道的火車上，或wi-fi連線很糟時。即使沒有連接上伺服器，學生也可以在測驗的各頁面之間移動，且他們的答案會儲存在自己的電腦上，等到可以連線時在送到伺服器上。';
$string['pluginname'] = '測驗故障容忍模式';
$string['privatekey'] = '加密私鑰';
$string['processingcomplete'] = '處理完畢';
$string['processingfile'] = '處理檔案{$a}';
$string['publickey'] = '加密公鑰';
$string['responsefiles'] = '作答結果檔案';
$string['responsefiles_help'] = '你可以上傳一個或多個答案檔。這些檔案是你在做測驗過程中，使用"緊急答案匯出"所下載的答案檔。';
$string['reviewthisattempt'] = '回頭檢視這一作答次';
$string['savefailed'] = '儲存失敗。你可以繼續工作。你應該不時地{$a}';
$string['savetheresponses'] = '儲存這些答案';
$string['savingdots'] = '儲存中....';
$string['savingtryagaindots'] = '再一次嘗試儲存到伺服器中....';
$string['submitfailed'] = '提交失敗';
$string['submitfaileddownloadmessage'] = '...或者你可以 {$a} 成一個檔案，稍後再處理。';
$string['submitfailedmessage'] = '你的答案無法被提交出去。你可以再試一次....';
$string['submitting'] = '提交中...';
$string['uploadfailed'] = '上傳失敗';
$string['uploadingresponsesfor'] = '為 {$a}上傳答案中';
$string['uploadmoreresponses'] = '上傳更多答案';
$string['uploadresponses'] = '上傳答案';
$string['uploadresponsesfor'] = '為 {$a}上傳答案';
