<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_timezoneimport', language 'zh_tw', version '3.4'.
 *
 * @package     tool_timezoneimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configintrotimezones'] = '這個頁面是用來搜尋有關世界時區的最新資訊(包括日光節約時間的規則)並以這一資訊更新您的本地資料庫。這些位置將依序逐一檢查：{$a}。您想要更新您的時區資料嗎？';
$string['importtimezones'] = '更新全部時區';
$string['importtimezonescount'] = '從{$a-source}中導入{$a->count}項';
$string['importtimezonesfailed'] = '沒找到來源！(壞消息)';
$string['pluginname'] = '時區更新器';
$string['updatetimezones'] = '更新時區資料';
