<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_pastespecial', language 'zh_tw', version '3.4'.
 *
 * @package     atto_pastespecial
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancel'] = '取消';
$string['clickthebutton'] = '4.點選"完成貼上"按鈕，或同時按下 Ctrl+Shift+Enter 三個鍵';
$string['gdocCSS'] = 'Google 文件的CSS屬性';
$string['gdocCSS_default'] = '背景顏色、顏色、字型、字體大小、字體粗細、字體風格、文字裝飾、清單風格、文字對齊方式';
$string['gdocCSS_desc'] = '當貼上的文字是來自 Google 文件時，允許使用的CSS屬性。請參見格式的預設。';
$string['height'] = '高度';
$string['height_desc'] = '設定彈出視窗的高度，以%';
$string['help'] = '幫助';
$string['help_text'] = '請依照列出的步驟把文字貼到 Atto 編輯器。這外掛將會清理你的文件中的混亂的HTML標籤，然後把已清理過的版本貼到 Atto編輯器上。
若你想要保留你的格式化(為了美觀)，請在圓鈕選項中選擇你的文件來源程式。若你不要保留你原來的格式化，請選擇"不要格式"圓鈕。
若要隱藏此一輔助說明，請再次點選"輔助說明"。';
$string['keys'] = '鍵盤的互動';
$string['keys_desc'] = '用來開啟特別複製功能的一些按鍵';
$string['libreCSS'] = 'LibreWriter 的 CSS 屬性';
$string['libreCSS_default'] = '背景、顏色、字體大小';
$string['libreCSS_desc'] = '當貼上的文字是來自 LibreWriter 時，允許使用的CSS屬性。參見格式的預設。';
$string['none'] = '無(關閉)';
$string['otherCSS'] = '其他CSS屬性';
$string['otherCSS_desc'] = '允許從其他地方貼過來的CSS屬性。請參見Word的CSS格式';
$string['paste'] = '完成貼上';
$string['pastefromgdoc'] = '從Google文件貼上';
$string['pastefromlibre'] = '從LibreWriter貼上';
$string['pastefrommoodle'] = '從Moodle貼上';
$string['pastefromother'] = '從其他來源貼上';
$string['pastefromword'] = '從MS Word 貼上';
$string['pastehere'] = '1.要複製的內容：';
$string['pastestraight'] = '貼上文字，不清理HTML標籤';
$string['pasteunformatted'] = '以非格式化的方式貼上文字';
$string['pasteview'] = '3.複製後預覽：';
$string['pluginname'] = '特別複製';
$string['settings'] = '特別複製的設定';
$string['step2'] = '2.選擇這已格式化的文字的來源：';
$string['straight'] = '直接貼上文字';
$string['straight_desc'] = '允許用戶透過\'黏貼特定文件\'來貼上文字，而不需要清理HTML標籤';
$string['width'] = '闊度';
$string['width_desc'] = '設定彈出視窗的寬度，以%';
$string['wordCSS'] = 'Word CSS 屬性';
$string['wordCSS_default'] = '字型、字體大小、背景、顏色、背景顏色';
$string['wordCSS_desc'] = '當貼上的文字是來自 MS Word 時，允許使用的 CSS 屬性。請參見格式的預設。';
