<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'zh_tw', version '3.4'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = '在右方插入縱行';
$string['addrowafter'] = '在下方插入橫列';
$string['all'] = '圍繞每一細格';
$string['allowbackgroundcolour'] = '允許自訂邊框顏色';
$string['allowborder'] = '允許自訂邊框風格';
$string['allowborder_desc'] = '若啟用，表格和細格的邊框可以自行設定';
$string['allowwidth'] = '允許自訂寬度';
$string['appearance'] = '外觀';
$string['backgroundcolour'] = '背景顏色';
$string['bordercolour'] = '邊框顏色';
$string['borders'] = '邊框';
$string['bordersize'] = '邊框粗細';
$string['borderstyles'] = '邊框風格';
$string['both'] = '兩者都要';
$string['caption'] = '圖表標題';
$string['captionposition'] = '標題位置';
$string['columns'] = '縱行';
$string['createtable'] = '建立表格';
$string['dashed'] = '虛線';
$string['deletecolumn'] = '刪除縱行';
$string['deleterow'] = '刪除橫列';
$string['dotted'] = '點線';
$string['edittable'] = '編輯表格';
$string['headers'] = '把標題放在';
$string['movecolumnleft'] = '縱行向左移動';
$string['movecolumnright'] = '縱行向右移動';
$string['moverowdown'] = '橫列向下移動';
$string['moverowup'] = '橫列向上移動';
$string['noborder'] = '無邊框';
$string['none'] = '無';
$string['numberofcolumns'] = '縱行數';
$string['numberofrows'] = '橫列數';
$string['outer'] = '圍繞表格';
$string['pluginname'] = '表格';
$string['rows'] = '橫列';
$string['settings'] = '表格設定';
$string['solid'] = '實線';
$string['themedefault'] = '主題預設';
$string['transparent'] = '透明';
$string['updatetable'] = '更新表格';
$string['width'] = '表格寬度(用%)';
