<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_lesson_essay_feedback', language 'zh_tw', version '3.4'.
 *
 * @package     block_lesson_essay_feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['graderscomments'] = '老師的意見及分數';
$string['incompletelesson'] = '於{$a}開始的這一課尚未完成，您即繳交這篇文章。您必須結束這一課，老師才能打分數。';
$string['lesson_essay_feedback:addinstance'] = '新增一個"課_文章_回饋"區塊';
$string['lesson_essay_feedback:myaddinstance'] = '新增一個"課_文章_回饋"區塊到我的Moodle頁面';
$string['newgrade'] = '您這個的分數已變更為{$a}%';
$string['pluginname'] = '課_文章_回饋';
$string['yourresponse'] = '您的回應：';
