<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'zh_tw', version '3.4'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = '永遠開放使用';
$string['blankentry'] = '空白內容';
$string['daysavailable'] = '可觀看天數';
$string['editingended'] = '可編輯期限已過';
$string['editingends'] = '可編輯期限已過';
$string['entries'] = '項目';
$string['feedbackupdated'] = '更新 {$a} 的資料';
$string['journalmail'] = '{$a->teacher} 已經在“ {$a->journal} ”中為您寫了回饋意見。 您可以在這裏看到回饋的內容： {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} 已經在<i>“ {$a->journal} ”</i>中為您寫了回饋意見。<br/><br/> 您可以在<a href="{$a->url}">這裏</a>看到回饋的內容：';
$string['journalname'] = '心得報告名稱';
$string['journalquestion'] = '歷程紀錄問題';
$string['mailsubject'] = '心得報告回饋';
$string['modulename'] = '心得報告';
$string['modulename_link'] = 'mod/journal/view';
$string['modulenameplural'] = '心得報告';
$string['newjournalentries'] = '新的歷程紀錄';
$string['noentry'] = '沒有紀錄';
$string['noratinggiven'] = '沒有評比紀錄';
$string['notopenuntil'] = '本心得報告目前無法使用,直到';
$string['notstarted'] = '尚未啟動心得報告';
$string['overallrating'] = '整體評價';
$string['rate'] = '評價';
$string['saveallfeedback'] = '儲存所有紀錄';
$string['startoredit'] = '編輯個人心得報告';
$string['viewallentries'] = '檢視 {$a} 份心得報告';
