<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'zh_tw', version '3.4'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '新增{no}個空的放置區';
$string['addmoreimages'] = '新增{no}個空白可拖拉項目';
$string['answer'] = '答案';
$string['bgimage'] = '背景圖像';
$string['blank'] = '空白';
$string['correctansweris'] = '正確答案是：{$a}';
$string['draggableimage'] = '可拖拉的圖像';
$string['draggableitem'] = '可拖拉的試題';
$string['draggableitemheader'] = '可拖拉的試題{$a}';
$string['draggableitems'] = '可拖拉的試題';
$string['draggableitemtype'] = '類型';
$string['draggableword'] = '可拖拉的文字';
$string['dropbackground'] = '拖拉物件放置區的背景圖像';
$string['dropzone'] = '放置區{$a}';
$string['dropzoneheader'] = '放置區';
$string['formerror_disallowedtags'] = '在拖拉題型的可拖拉文字中不可以使用HTML標籤';
$string['formerror_multipledraginstance'] = '你已經多次選擇這一圖像{$a}作為放置區的正確答案，但它並沒被標示為可重複被選的拖拉項目。';
$string['formerror_multipledraginstance2'] = '你已經多次選擇這一圖像作為放置區的正確答案，但它並沒被標示為可重複被選的拖拉項目。';
$string['formerror_noallowedtags'] = '這是可拖拉圖像的替代文字，所以文字中不允許有HTML標籤';
$string['formerror_nobgimage'] = '你必須選擇一個圖像作為這拖拉區的背景圖。';
$string['formerror_nofile'] = '你必須上傳或選擇一個檔案來使用。';
$string['formerror_nofile3'] = '你必須在此選擇一個圖像檔，或刪除相關的標籤並取消勾選方格中的勾選。';
$string['formerror_noimageselected'] = '你必須選擇一個可拖拉項目作為正確選擇，並拖到這個放置區。';
$string['formerror_notintxleft'] = 'X座標必須是一個整數';
$string['formerror_notintytop'] = 'y座標必須是一個整數';
$string['formerror_noxleft'] = '你必須提供一個數值作為這一放置區左上角的 x 座標。你可以把上列的放置區拖放到你所要的位置或在此以手動方式輸入數目字。';
$string['formerror_noytop'] = '你必須提供一個數值作為這一放置區左上角的 y座標。你可以把上列的放置區拖放到你所要的位置或在此以手動方式輸入數目字。';
$string['infinite'] = '可重複被選';
$string['label'] = '文字';
$string['nolabel'] = '無標籤文字';
$string['pleasedraganimagetoeachdropregion'] = '你的答案還沒完成，請拖拉一個項目到每一個放置區裡。';
$string['pluginname'] = '拖放圖片題';
$string['pluginname_help'] = '拖放圖片題的試題要求作答者拖拉圖像或文字標籤，放置到一背景圖上界定的放置區上。
可拖拉的項目和放置區都可以利用顏色加以分組。若可拖拉項目被標示為"可重複被選"，即表示它可以重複使用，放到一個以上的放置區裡。';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = '新增拖放圖片題';
$string['pluginnameediting'] = '編輯拖放圖片題';
$string['pluginnamesummary'] = '圖像或文字標籤會被拖拉並放置到一個背景圖上的放置區裡面。';
$string['previewareaheader'] = '預覽';
$string['previewareamessage'] = '選擇一個背景圖像檔並選擇幾個可拖拉的圖像或直接輸入文字(會自動變成可拖拉的)。然後在背景圖上界定幾個放置區，再為每一個\'放置區\'選出一個拖拉項目，並把這拖拉項目拖到學生應該放置它的位置。';
$string['refresh'] = '刷新預覽';
$string['shuffleimages'] = '每次試題被作答之後，拖拉項目就重新隨機排列';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = '項目{$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = '放置區{$a}';
$string['xleft'] = '左';
$string['ytop'] = '頂';
