<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_forumgraph', language 'zh_tw', version '3.4'.
 *
 * @package     report_forumgraph
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = '所有課程';
$string['andotherusers'] = '和其他 {$a} 使用者';
$string['choose'] = '選擇...';
$string['discussioncount'] = '討論數';
$string['errornotopcategory'] = '選取的課程必需在課程目錄內';
$string['firstlevelcategory'] = '第一層課程目錄';
$string['forumgraph'] = '討論區關連分析圖';
$string['forumgraph:view'] = '檢視討論區關連分析圖';
$string['forumname'] = '討論區名稱';
$string['forumparticipation'] = '討論區參與';
$string['mostpostuser'] = '最多貼文使用者';
$string['noforumincourse'] = '課程中沒有討論區';
$string['nothingtodisplay'] = '無顯示內容';
$string['pluginname'] = '討論區關連分析圖';
$string['replycount'] = '回應數';
$string['toggleauthorname'] = '切換作者姓名';
$string['usecount'] = '使用數';
$string['usercount'] = '使用者數';
$string['usertype'] = '使用者';
$string['viewcount'] = '點閱數';
