<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_search', language 'zh_tw', version '3.4'.
 *
 * @package     report_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['delete'] = '刪除';
$string['deleted'] = '選出的索引已被刪除';
$string['entireindex'] = '整個索引';
$string['execute'] = '執行';
$string['indexed'] = '建立索引工作已完成';
$string['indexform'] = '建立索引';
$string['indexinginfo'] = '要為你的網站的內容建立索引，最好的方式是使用"建立整個網站的索引"的定期執行任務，它會由Cron程式自動執行。';
$string['indexsite'] = '將所有網站內容建立索引';
$string['lastrun'] = '最近執行(時間，#文件, #記錄, #忽略)';
$string['newestdocindexed'] = '最新文件已建立索引';
$string['pluginname'] = '整站搜尋訊息';
