<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'zh_tw', version '3.4'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = '活躍的麵包屑背景顏色';
$string['alertaccess'] = '提示器可見';
$string['alertaccessadmins'] = '管理員可見';
$string['alertaccessglobal'] = '所有人可見';
$string['alertannounce'] = '公告';
$string['alertannouncedesc'] = '在提示器中顯示一個公告';
$string['alertcount'] = '提示器數目';
$string['alerttext'] = '提示器文字';
$string['alertwarning'] = '警告';
$string['alertwarningdesc'] = '在提示器中顯示一個警告';
$string['backcolor'] = '背景顏色';
$string['backcolordesc'] = '設定背景顏色';
$string['blockbackgroundcolor'] = '背景區塊顏色';
$string['blockbordercolor'] = '背景區域邊框顏色';
$string['breadcrumbhomeicon'] = '圖標';
$string['breadcrumbtitle'] = '麵包屑導航條中的課程名稱';
$string['breadcrumbtitlefullname'] = '課程全名';
$string['breadcrumbtitleshortname'] = '課程簡稱/代碼';
$string['buttoncolor'] = '按鈕顏色';
$string['buttonhovercolor'] = '按鈕顏色（滑鼠經過時）。';
$string['buttonhovercolordesc'] = '滑鼠經過時按鈕的顏色變換。';
$string['buttonlogincolor'] = '登入按鈕顏色';
$string['buttonlogincolordesc'] = '登入按鈕的顏色';
$string['buttonloginheight'] = '登入按鈕高度';
$string['buttonloginhovercolor'] = '登入按鈕滑鼠經過時的顏色';
$string['buttonloginhovercolordesc'] = '登入按鈕滑鼠經過時的顏色';
$string['buttonlogintextcolor'] = '登入按鈕的文字顏色';
$string['buttonradius'] = '設定按鈕半徑';
$string['buttonsettings'] = '按鈕';
$string['buttontextcolor'] = '按鈕文字顏色';
$string['colorsettings'] = '顏色';
$string['course'] = '課程';
$string['coursesectionbordercolor'] = '課程章節邊框顏色';
$string['coursesectionborderradius'] = '課程章節邊框半徑';
$string['coursesectionborderstyle'] = '課程章節邊框樣式';
$string['coursesectionborderwidth'] = '課程章節邊框粗細';
$string['coursesectionheaderbg'] = '課程章節頂部背景';
$string['coursesectionheaderbordercolor'] = '課程章節頂部邊框顏色';
$string['coursesectionheaderborderradiustop'] = '課程章節頂部邊框上部半徑';
$string['coursesectionheaderborderstyle'] = '課程章節頂部邊框樣式';
$string['coursesectionheaderborderwidth'] = '課程章節頂部邊框粗細';
$string['coursesettings'] = '課程章節';
$string['coursesettingsheading'] = '課程章節設定';
$string['coursetitlemaxwidth'] = '課程標題最大寬度';
$string['currentcolor'] = '當前課程章節高亮顏色';
$string['displayloginbutton'] = '按鈕';
$string['enableavailablecourses'] = '顯示「可選讀的課程」';
$string['enablehelpdesc'] = '在導航條中增加一個幫助連結。';
$string['enableshowhideblocks'] = '允許顯示或隱藏區塊';
$string['events'] = '事件';
$string['fontsettings'] = '字型';
$string['fonttitlecolorcourse'] = '課程標題文字顏色';
$string['frontpagerendererdefaultimage'] = '預設課程圖片';
$string['fullscreen'] = '全螢幕';
$string['fullscreenwidth'] = '全螢幕寬度';
$string['hiddencourses'] = '隱藏的課程';
$string['hideblocks'] = '隱藏區塊';
$string['hidecoursetitlemobile'] = '在手機版隱藏課程/網站標題';
$string['loginplaceholder'] = '用戶名';
$string['logintextbutton'] = '登入';
$string['maincolor'] = '主要顏色';
$string['menubkcolor'] = '主菜單背景顏色';
$string['menubordercolor'] = '主菜單按鈕邊框顏色';
$string['menufontcolor'] = '主菜單文字顏色';
$string['menufontsize'] = '導航條文字大小';
$string['menuhovercolor'] = '主菜單滑鼠經過時的顏色';
$string['menuoverrideprofilefielddefault'] = '頂部菜單設定';
$string['menusettings'] = '頂部菜單';
$string['mysites'] = '我的課程';
$string['mysitesexclude'] = '啟用 不包括隱藏課程';
$string['mysitesinclude'] = '啟用 包括隱藏課程';
$string['mysitessortoverride'] = '允許將我的課程手動排序';
$string['navbarcachetime'] = '導航條緩存時間';
$string['navbarmenusettings'] = '導航條工具菜單';
$string['navbarsettings'] = '頂部導航條';
$string['newmenuheading'] = '頂部菜單';
$string['newmenurequirelogin'] = '需要登入';
$string['newmenutitle'] = '頂部菜單標題';
$string['newmenutitledefault'] = '菜單';
$string['pastcourses'] = '以往的課程';
$string['people'] = '成員';
$string['piwikenabled'] = '啟用';
$string['region-frnt-footer'] = '底部';
$string['settingsbreadcrumbcolors'] = '麵包屑顏色';
$string['settingsfonts'] = '字型';
$string['settingsfootercolors'] = '底部顏色';
$string['settingsinfoboxcolors'] = '資訊方塊顏色';
$string['settingsmaincolors'] = '主要顏色';
$string['settingsmarketingcolors'] = '市集區塊顏色';
$string['settingsmenucolors'] = '菜單顏色';
$string['settingsmobilemenucolors'] = '行動版菜單顏色';
$string['settingsnavbarcolors'] = '導航條顏色';
$string['settingssecondinfoboxcolors'] = '次要資訊方塊顏色';
$string['showblocks'] = '顯示區塊';
$string['showfooterblocks'] = '顯示底部區塊';
$string['sitetitle'] = '顯示網站標題';
$string['sitetitledefault'] = '使用moodle網站標題';
$string['sitetitlemaxwidth'] = '網站標題最大字數';
$string['sitetitletext'] = '網站標題';
$string['socialsearchicon'] = '搜尋Moodle';
$string['socialsettings'] = '';
$string['socialwallbackgroundcolor'] = '背景顏色';
$string['socialwallbordercolor'] = '邊框顏色';
$string['socialwallbordertopstyle'] = '邊框樣式';
$string['socialwallborderwidth'] = '邊框大小';
$string['stickynavbar'] = '將導航條粘滯在頂部';
$string['thiscourse'] = '這個課程';
$string['ticker'] = '公告';
$string['toolsmenulabel'] = '工具菜單';
$string['toolsmenulabel2'] = '工具2';
$string['toolsmenuscount'] = '工具菜單數量';
$string['toolsmenutitle'] = '工具菜單標題';
$string['toolsmenutitledefault'] = '工具';
$string['topmenufontsize'] = '頂部菜單文字大小';
$string['topmenufontsizedesc'] = '調整頂部菜單文字大小';
$string['topmenuscount'] = '頂部菜單數量';
$string['usernav'] = '頁面頂部用戶';
