<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'zh_tw', version '3.4'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = '進階設定';
$string['brandcolor'] = '佈景主題顏色';
$string['brandcolor_desc'] = '佈景主題的主要色調';
$string['choosereadme'] = 'Boost是一個現代高度客制化的佈景主題. 這個佈景主題可直接使用或以Bootstrap 4創建新主題時作為父主題在使用';
$string['generalsettings'] = '一般設定';
$string['preset'] = '預設佈景主題';
$string['preset_desc'] = '選擇一個作為預設的佈景主題';
$string['presetfiles'] = '額外佈景主題的預設檔案';
$string['presetfiles_desc'] = '預設檔案可更改主題的外觀. 有關創建和共享自己的預設主題的文件，請參見<a href=https://docs.moodle.org/dev/Boost_Presets> 預設Boost </a>，及其他人共享的<a href=http://moodle.net/boost>佈景主題倉儲</a>。';
$string['rawscss'] = '原始SCSS';
$string['rawscss_desc'] = '使用這個項目提供的SCSS或CSS程式碼,將會被插入到樣式表的末端.';
$string['rawscsspre'] = '原始初始化SCSS';
$string['rawscsspre_desc'] = '在這個項目,您可以提供初始化的SCSS程式碼, 它將會被放到其他任何內容之前. 大多數時候,您將會使用這個項目定義變數。';
$string['region-side-pre'] = '右';
